# 页面标题
VUE_APP_TITLE =百年康成SCRM销售端
# 公司名称
VUE_APP_COMPANY_NAME =北京百年康成信息科技有限公司
# ICP备案号
VUE_APP_ICP_RECORD =京ICP备2024053040号-5
# ICP网站访问地址
VUE_APP_ICP_URL =https://beian.miit.gov.cn
# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/bnkc.png

# 生产环境配置
ENV = 'production'

# FS管理系统/开发环境
VUE_APP_BASE_API = '/prod-api'


#默认 1、会员 2、企微
VUE_APP_COURSE_DEFAULT = 1

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
